.table{
    margin-top: 100px;
}

.table .title{
    margin-bottom: 10%;
}

.table .tableBox{
    align-items: center;
    text-align: center;
    border: 3px solid  #DEDEDE;
}

.table .boxTitle{
    color: #F14717;
}

.table .tableBoxText{
    color: rgb(138, 138, 138);
    font-size: 16px;
    margin-top: 5%;
    line-height: 25px;
    margin-bottom: 40px;
    padding: 0 25px;
}

@media(min-width:1024px){
    .table .tableDesk{
        display: flex;
    }

    .table .title{
        margin-bottom: 50px;
    }

    .table .boxTitle{
        margin-top: 35px;
        font-size: 18px;
    }

    .table .boxText{
        margin-top:25px;
        padding: 0 25px;
        font-size: 16px; 
        line-height: 25px;
    }
}